{
  "verseBefore": "Nưq, khơl jưư 'yoo jơq be e duq đnooy ik, ji kanơu di muuyq dro kadrê, xet jưư xak, khôôt xet, xa măn xarêh, grong kôô kaq tamooy, xet pato daayq.\n",
  "verseAfter": "Nưq, manih jưư bơy phayh leh xung đnooy ik,  laa kanơu kua muuyq kadrê,hwêêt wêêt, xet phayh xet bơyq,  xaleep, xung tamooy, e ja ah jưư xak, khôôt xet, xa măn xarêh, grong kôô kaq tamooy, xet pato daayq.\n",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 3,
  "activeVerse": 2,
  "modifiedTimestamp": "2022-07-21T10:01:29.927Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 3,
      "verse": 2
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
